body {
    direction: rtl;
    background-color: #000000 !important;
    font-family: arial, sans-serif !important;
}
body{
    width: 100%;
    min-width: 100%;
}

nav li {
    float: right;
    background-position-x: 0;
    padding: 0 11px 0 22px;

}

article {
    color: black !important;
}

::selection {
    background: inherit;
    background-color: #AAA;
    color: inherit;
    text-shadow: inherit;
}


.last {
    clear: inherit;
}

nav li.last {
    padding-right: 11px !important;
    background: transparent;
}

nav .sub-menu li.last {
    padding-right: inherit !important;;
    background: transparent;
}

/*#content.grid_8 {*/
/*    padding: 25px 150px 25px 5px;*/
/*    float: right;*/
/*}*/
#content.grid_8 {
    padding: 0;
    float: none;
}
.widget_animals_image_gallery_horizontal{
    margin: 0 auto;
    right: inherit;
}


.grid_12 article {
    padding: 0 10px;
}

.fb_iframe_widget span {
    float: left;
}

.fb_iframe_widget_lift {
    z-index: 10 !important;
}

.home #content {
    padding: 20px 150px 10px 0;
    float: right;
    width: 621px;
}

.home .facebook-share {
    text-align: center;
    margin-bottom: 10px;
}

.single-post .facebook-share {
    position: absolute;
}

ul .more, #slider .jcarousel-prev, #slider .jcarousel-next, #slider li .button {
    opacity: 1 !important;
}

.social-icons {
    position: absolute;
    /*left: 20px;*/
    right: 20px;
    top: 20px;
    z-index: 10;
    direction: ltr;
}

.social-icons a {
    margin-right: 5px;
}

.social-icons a:hover {
    text-decoration: none;
}

.calf-logo {
    width: 100%;
    height: 249px;
    position: absolute;
    left: 0;
}
.calf-logo img{
    width: 100%;
}

.tnuva-logo {
    width: 143px;
    height: 96px;
    position: absolute;
    /*left: 129px;*/
    right: 129px;
    top: 48px;
}

.logo-title {
    position: absolute;
    /*left: 45px;*/
    right: 45px;
    top: 148px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    width: 300px;
}

.logo-title a {
    text-decoration: none !important;
}

.logo-title a:hover {
    text-decoration: none;
}

.logo-title .line-tnuva {
    color: #CFA495;
    display: inline;
}

.logo-title .line1 {
    display: inline;
    color: #cfa495;
}

.logo-title .line2 {
    display: block;
    color: #f2e5e1;
    font-size: 24px;
}

nav li a {
    color: #ebdec8;
}

nav li a {
    text-decoration: none !important;
}

header {
    position: relative;
    height: 249px !important;
}

nav ul {
    width: 950px;
    border: none;
}

nav {
    background-color: black !important;
}

#buckets {
    background-color: white !important;
    /* 	color: black !important;; */
}

#buckets li {
    color: black;
}

#buckets h4 {
    color: black;
}

.facebook_comments {
    text-align: center;
}

.comments-title, .comment-list {
    display: none;
}

.page-content #slider li.video iframe {
    z-index: 60;
    position: absolute;
    left: 0;
    top: 0;
    width: 620px;
}

.page-content #slider li > img {
    top: 67px;
}

article ul li {
    padding: 0;
    margin-bottom: 5px;
    margin-right: 30px;
    font-size: 14px;
}

#theme-widget-text-widget-2 {
    width: 590px;
    margin: 10px -150px 5px 0;
    float: right;
}

footer {
    padding: 12px;
}

footer a {
    margin: 0;
}

footer .links {
    margin-top: 8px;
    margin-right: 60px;
    font-style: normal;
    font-size: 20px;
    display: block;
    float: right;
}

footer .links a:hover {
    text-decoration: none;
}

footer img {
    margin-right: -16px;
}

.fb-social-plugin {
    width: 70% !important;
    float: left;
}

.cover_all {
    position: absolute;
    width: 100%;
    height: 280px;
    top: 0;
    left: 0;
    z-index: 1;
}

.slug-images .post-title {
    display: none;
}

#tnuva_gallery_main-galley .tnuva_gallery_description {
    margin-top: 10px;
    margin-bottom: 40px;
    font-size: 17px;
}

article ul {
    list-style: inherit;
}

ul {
    list-style: inherit;
}

article ul li {
    background: inherit;
}

.slug-homepage .page-title {
    display: none;
}

.post-title {
    display: none;
}

.slug-homepage .facebook-share {
    text-align: center;
    margin-bottom: 10px;
}

.current_page_item {
    display: none;
}

footer .page_item {
    display: none;
}

article h5 {
    padding: 0;
    font-weight: bold;
}

article a:link, article a, article a:visited {
    color: #cd1a1e !important;
}

article h3, article h5 {
    color: black !important;
}


article h2, article h1 {
    font-size: 26px;
    font-weight: bold;
    color: #CD1A1E !important;
    font-family: arial, sans-serif;
}

article h5 {
    font-size: 15px;
}

article h4 {
    color: #CD1A1E !important;
    font-size: 18px;
    padding: 0 !important;

}

article h3 {
    font-weight: bold;
}


.tnuva-form {
    width: 660px;
    height: 690px;
}


#aroundForm {
    font-family: inherit;
    color: black;
    font-size: 12px;;
}

#aroundForm .inner {
    padding: 0;
}

.nolink-menu-item {
    height: 53px;
    float: left;
    font-size: 18px;
    line-height: 51px;
    color: #EBDEC8;
    cursor: default;
    padding-right: 30px;
    background: url('../born/_theme_styles/images/menu_has_sub.png') no-repeat 100% 20px;
}

.flickr-galleria {
    width: 920px;
    height: 501px;
    margin-right: -140px;
    margin-bottom: 40px;
}

.galleria-thumbnails-container {
    direction: ltr;
}

.galleria-lightbox-box {
    direction: ltr;
}

.galleria-lightbox-nextholder {
    width: 10%;
}

.galleria-lightbox-prevholder {
    width: 10%;
}

.galleria-image-nav-left, .galleria-image-nav-right {
    height: 60px;
    width: 36px;
}

.galleria-image-nav-right {
    background-position: -289px 14px;
    background-color: black;
    border-radius: 30px;
}

.galleria-image-nav-left {
    background-position: 8px 14px;
    background-color: black;
    border-radius: 30px;
}

.galleria-image-nav {
    margin-top: 0;
}

.galleria-info-text {
    display: block;
}

.galleria-info {
    top: inherit;
    width: 100%;
    text-align: center;
    opacity: .8;
    filter: alpha(opacity=80);
    background-color: black;
    bottom: 55px;
    left: 0;
}

.galleria-info-text {
    background-color: transparent;
}

.galleria-stage {
    top: -75px;
}

.galleria-info-close, .galleria-info-link {
    display: none !important;
}

.galleria-info-description {
    color: white;
}

.galleria-errors {
    display: none;
}

iframe {
    z-index: 1;
}

nav ul ul li {
    z-index: 10;
}

nav ul ul {
    z-index: 10;
}


article p {
    font-size: 14px;
    line-height: 1.2em;
}

article ul li {
    line-height: 1.2em;
}


footer a:hover {
    color: #F9E185
}

.target-caption {
    text-align: center;
}

.around_img-target {
    text-align: center;
}

.fancybox-title-float {
    direction: ltr;
}

#fancybox-title-float-main {
    direction: rtl;
}

.fancy-box-share {
    float: left;
}

.fancybox img {
    border: solid 2px white;
}

.fancybox img:hover {
    border: solid 2px #DDD;
}

.fancybox {
    cursor: pointer;
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
}


.no-bold {
    font-weight: normal;
}

@media screen and (max-width: 960px) {



    body, .container_12, .grid_12, .container_16 .grid_16 {
        width: 100% !important;
        min-width: 100% !important;
        margin: 0 !important;

    }
    footer {
        padding: 0;
    }
    footer img {
        margin-right: 20px;
    }
    nav ul{
        /*width: calc(100% - 10px);*/
        width: 100%;
    }
}

@media screen and (max-width: 750px) {

    nav li a, .nolink-menu-item{
        font-size: 3.6vw;
    }

    /*body, .container_12, .container_16{*/
    /*    width: 100%;*/
    /*    min-width: 100%;*/
    /*}*/

    /*article p {*/
    /*    font-size: 40px;*/
    /*}*/
    .grid_12 article{
        padding: 0 10px;
    }

    /*.home #content, .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {*/
        /*width: calc(100% - 10px) !important;*/
        /*padding: 20px 5px 10px 5px !important;*/
        /*margin: 0 !important;*/
    /*}*/

    /*header {*/
    /*    height: 159px !important;*/
    /*}*/

    article .alignleft, article img.alignleft {
        margin: 0 auto;
    }

    article h2, article h1{
        text-align: right !important;
    }

    .logo-title {
        left: inherit;
        right: inherit;
        top: 148px;
        width: inherit;
        position: relative;
    }

    /*nav ul {*/
    /*    width: calc(100% - 10px);*/
    /*}*/

    nav ul ul {
        width: 200px;
        right: 0;
    }



    #menu-item-24 .sub-menu {
        left: 0;
        right: inherit;
    }

    nav .menu {
        float: left;
        height: 110px;
    }

    nav li {
        padding: 0 8px 0 14px;
    }
    nav li a, .nolink-menu-item{
        font-size: 3.6vw;
    }


    article .widget_animals_image_gallery_horizontal{
        width: 100% !important;
        height: 463px !important;
        margin-bottom: 10px;
        right: inherit;
    }
    article .widget_animals_image_gallery_horizontal .image{
        width: calc(100% - 20px) !important;
        margin-right: 10px;

    }
    article .widget_animals_image_gallery_horizontal .overlay{
        width: calc(100% - 1px) !important;
    }
    article .widget_animals_image_gallery_horizontal .overlay .trans{
        width: 100% !important;
    }

    article .widget_animals_image_gallery_horizontal .overlay .seperator {
        width: inherit !important;
    }

    article .widget_animals_image_gallery_horizontal .navigator {

        height: 70px;
        margin-right: 12px;
        width: calc(100% - 20px);
    }

    article .widget_animals_image_gallery_horizontal .wrapper {
        /*     width: 437px; */
        height: 100%;
        width: calc(100% - 31px);
    }

    article .widget_animals_image_gallery_horizontal .overlay .title {
        font-size: 22px;
    }

    article .widget_animals_image_gallery_horizontal .overlay .description {
        font-size: 18px;
        line-height: inherit;
        text-align: right;
        padding-right: 10px;
    }

    article .widget_animals_image_gallery_horizontal .navigator .up,
    article .widget_animals_image_gallery_horizontal .navigator .down {
        margin-top: 21px;
    }

    article .widget_animals_image_gallery_horizontal .items .item {
        width: 101px;
        height: 75px;
    }

    article .widget_animals_image_gallery_horizontal .item img {
        width: 100px;
        height: 69px;
        max-height: inherit;
        max-width: inherit;
    }

    article .widget_animals_image_gallery_horizontal .image img {
        max-width: calc(100% - 10px);
    }

    article .widget_animals_image_gallery_horizontal .right-button,
    article .widget_animals_image_gallery_horizontal .left-button {
        top: 93px;
    }

    article .widget_animals_image_gallery_horizontal .right-button img,
    article .widget_animals_image_gallery_horizontal .left-button img {
        width: 40px;
    }

    article .widget_animals_image_gallery .overlay .description {
        line-height: inherit !important;
    }


    article .widget_animals_image_gallery_horizontal iframe {
        width: 450px;
    }


    .entry-content .read-more ul {
        /*width: 480px;*/
        width: 100%;

    }

    #tobe-bottom-area {
        width: 100%;
    }

    .facebook_comments {
        margin-right: 0 !important;
    }

    .fb_iframe_widget {
        display: inline !important;
    }

    .fb-social-plugin {
        width: 100% !important;
    }

    .calf-logo {
        width: 100%;
        height: inherit;
    }

    .calf-logo img {
        width: 100%;
    }

    footer {
        font-family: sans-serif, arial;
        /* 	  width: 468px; */
        /*width: 448px;*/
        width: 100%;
    }

    article iframe {
        /* 	width: 470px; */
        width: calc(100% - 20px);
        height: 360px;
    }

    .home #expose_facebook_share img {
        width: 300px;
    }

    article p {
        text-align: right !important;
    }

    /*article {*/
        /*   padding: 0 0 20px 25px !important; */
        /*padding: 0 !important;*/
        /*width: calc(100% - 20px) !important;*/
    /*}*/

    .wpa-ld.aligncenter.size-full{
        text-align: center;
    }

    article img {
        max-width: calc(100% - 20px);
        /*   	height: auto; */
        height: inherit;
    }

    .left, .alignleft {
        float: none;
    }

    .tnuva-form {
        width: calc(100% - 20px);
    }

}

/* Start: Fix the One Click Accessibility plugin's CSS */

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items {
    width: 100%;
}

ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item {
    width: 100%;
    background: white;
    text-align: left;
}

/* End: Fix the One Click Accessibility plugin's CSS */

@media screen and (max-width: 470px){
    header {
        height: 100px !important;
    }
    .cover_all, .social-icons, .tnuva-logo {
        display: none;
    }

    .logo-title {
        top: 18px;
    }
}
@media screen and (max-width: 450px) {
    nav li a, .nolink-menu-item {
        font-size: 19px;
    }
    nav .menu {
        overflow: hidden;
    }
}
@media screen and (max-width: 400px) {
    nav li a, .nolink-menu-item {
        font-size: 15px;
    }
}